<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>::leloop::ch</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="robots" content="noindex,nofollow" />
    <link href="/styles.css" rel="stylesheet" type="text/css" media="all" />

</head>

<body>

    <div id="content">

        <h1>::leloop::ch</h1>
        <p id="intro">Virtual squatters.</p>

        <fieldset>
            <legend>About leloop.ch</legend>
            <p>We meet at end-points. When there is no end-point, we create one, then we meet.</p>
        </fieldset>

        <fieldset>
            <legend>About this website</legend>
            <p>Best viewed than an 403.</p>
        </fieldset>

        <p id="footer">
            [ merci ]
        </p>

    </div>

</body>
</html>
